RubyGems Navigation menu

fastlane 2.117.1

The easiest way to automate beta deployments and releases for your iOS and Android apps

Versions:

  1. 2.208.0 - July 19, 2022 (1.1 MB)
  2. 2.207.0 - June 30, 2022 (1.09 MB)
  3. 2.206.2 - May 25, 2022 (1.08 MB)
  4. 2.206.1 - May 21, 2022 (1.07 MB)
  5. 2.206.0 - May 18, 2022 (1.07 MB)
  6. 2.117.1 - March 01, 2019 (806 KB)
Show all versions (1279 total)

Runtime Dependencies (36):

  • addressable >= 2.3, < 3.0.0
  • babosa >= 1.0.2, < 2.0.0
  • bundler >= 1.12.0, < 3.0.0
  • CFPropertyList >= 2.3, < 4.0.0
  • colored >= 0
  • commander-fastlane >= 4.4.6, < 5.0.0
  • dotenv >= 2.1.1, < 3.0.0
  • emoji_regex >= 0.1, < 2.0
  • excon >= 0.45.0, < 1.0.0
  • faraday ~> 0.9
  • faraday-cookie_jar ~> 0.0.6
  • faraday_middleware ~> 0.9
  • fastimage >= 2.1.0, < 3.0.0
  • gh_inspector >= 1.1.2, < 2.0.0
  • google-api-client >= 0.21.2, < 0.24.0
  • google-cloud-storage >= 1.15.0, < 2.0.0
  • highline >= 1.7.2, < 2.0.0
  • json < 3.0.0
  • mini_magick ~> 4.5.1
  • multi_json >= 0
  • multipart-post ~> 2.0.0
  • multi_xml ~> 0.5
  • plist >= 3.1.0, < 4.0.0
  • public_suffix ~> 2.0.0
  • rubyzip >= 1.2.2, < 2.0.0
  • security = 0.1.3
  • simctl ~> 1.6.3
  • slack-notifier >= 2.0.0, < 3.0.0
  • terminal-notifier >= 1.6.2, < 2.0.0
  • terminal-table >= 1.4.5, < 2.0.0
  • tty-screen >= 0.6.3, < 1.0.0
  • tty-spinner >= 0.8.0, < 1.0.0
  • word_wrap ~> 1.0.0
  • xcodeproj >= 1.6.0, < 2.0.0
  • xcpretty ~> 0.3.0
  • xcpretty-travis-formatter >= 0.0.3
  • Development Dependencies (17):

    Owners:

    Authors:

    • Jimmy Dee, Josh Holtz, Danielle Tomlinson, Olivier Halligon, Jorge Revuelta H, Maksym Grebenets, Aaron Brager, Joshua Liebowitz, Jérôme Lacoste, Iulian Onofrei, Kohki Miki, Jan Piotrowski, Felix Krause, Matthew Ellis, Luka Mirosevic, Fumiya Nakamura, Helmut Januschka, Andrew McBurney, Manu Wallner, Stefan Natchev

    SHA 256 checksum:

    659b74a3a5c04c65114550c1f42e853aca47e40879c5a599d24da0dfbb97254e

    Total downloads 76,948,644

    For this version 389,001

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: